/* Mobile devices */
@media (max-width: 768px) {
	.imf_inner_mc_mobile {
		display: block !important;
	}
	.imf_inner_mc, .imf_breadcrumbs_mc {
		display: none !important;
	}
}
.imf_mc a {
	text-decoration: none;
}
/* Navigation container */
.imf_mc {
	width: 100%;
}
.imf_inner_mc {
	width: 100%;
	background: -webkit-linear-gradient(left, #7da9c3 , #bcbec0); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(right, #7da9c3, #bcbec0); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(right, #7da9c3, #bcbec0); /* For Firefox 3.6 to 15 */
	background: linear-gradient(to right, #7da9c3 , #bcbec0); /* Standard syntax */
	z-index: 999;
	display: block;
}
/** Entire upper navigation including branding, search, and upper right nav **/
.imf_inner {
	box-sizing: border-box;
	padding: 5px 50px 15px;
	width: 100%;
	max-width: 960px;
	margin: auto;
}

/** Upper right navigation **/
.imf_top_nav_mc {
	width: 100%;
}
.imf_top_nav_right_ul{
	text-align: right;
	list-style: none;
	margin: 0;
	padding: 0;
}
.imf_top_nav_right_li {
	display: inline-block;
	margin-left: .5em;
	color: white;
	padding: 2px 5px;
	box-sizing: border-box;
	position: relative;
}
.imf_top_nav_right_li>a>span.glyphicon {
	margin-left: 4px;
}
.imf_top_nav_right_li:hover {
	background-color: #13344c;
}
.imf_top_nav_right_li a {
	color: #fff;
}
/** Upper right navigation child list **/
.imf_top_nav_child_ul {
	position: absolute;
	left: 0;
	background-color: #b6cede;
	list-style: none;
	padding: 0;
	margin: 0;
	border: 1px solid #bcbec0;
	z-index: 99999;
	width: 250px;
	text-align: left;
	display: none;
}
.imf_top_nav_child_ul.menu-right {
	left: auto;
	right: 0;
}
.imf_top_nav_child_li{
	font-size: 14px;
	position: relative;
	width: 100%;
}
.imf_top_nav_child_li:hover {
	background-color: #13344c;
}
.imf_top_nav_child_li>a  {
	color: #000;
	display: inline-block;
	padding: 10px 20px;
	width: 100%;
}
.imf_top_nav_child_li:not(:last-child) {
	border: solid transparent;
	border-width: 0 0 1px;
	-webkit-border-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	-moz-border-image: -moz-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	border-image: linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
}
.imf_top_nav_child_li:hover>a {
	color: #fff;
}
.imf_top_nav_child_li .glyphicon {
	position: absolute;
	right: 10px;
	top: 12px;
}
/** Upper right navigation grandchild list **/
.imf_top_nav_gchild_ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	background-color: #b6cede;
	display: none;
}
.imf_top_nav_gchild_li {
	width: 100%;
	font-size: 12px;
}
.imf_top_nav_gchild_li:hover {
	background-color: #13344c;
}
.imf_top_nav_gchild_li>a{
	color: #000;
	display: inline-block;
	padding: 10px 10px 10px 40px;
	border: solid transparent;
	border-width: 0 0 1px;
	-webkit-border-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	-moz-border-image: -moz-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	border-image: linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
}
.imf_top_nav_gchild_li:hover>a{
	color: #fff;
}

/** Logo **/
.imf_logo {
	display: inline-block;
}
.imf_branding_mc img {
	max-width: 70px;
	max-height: 70px;
}
.imf_page_title {
	display: inline-block;
	padding: 0;
	vertical-align: middle;
}
.imf_page_title>h1 {
	margin: 0;
	padding-left: 10px;
	color: #fff;
}
/** Search **/
.imf_nav_search {
	float: right;
	margin-top: 20px;
	position: relative;
}
.imf_nav_search input {
	height: 25px;
	width: 225px;
}
.imf_nav_search .glyphicon {
	position: absolute;
	right: 8px;
	top: 6px;
	margin: 0;
	font-size: 12px;
	width: auto;
}
/** Main Navigation **/
.imf_nav_mc {
	width: 100%;
	background-color:#1195d9;
}
.imf_nav_ul {
	margin: 0;
	padding: 0;
	list-style: none;
	max-width: 960px;
	margin: auto;
	font-size: 0;
	position: relative;
}
.imf_nav_li {
	display: inline-block;
	font-size: 20px;
	text-align: center;
	color: #fff;
}
.imf_nav_li:hover {
	background-color: #13344c;
}
.imf_nav_li a {
	color: #fff;
}
/** Main Navigation Child List **/
.imf_nav_child_mc {
	position: absolute;
	left:0;
	background: linear-gradient(to top, #dcddde, #fff);
	width: 100%;
	text-align: left;
	border-bottom: 1px solid #bcbec0;
	border-left: 1px solid #bcbec0;
	border-right: 1px solid #bcbec0;
	z-index: 99999;
	display: table;
}
.imf_nav_li:first-child .imf_nav_child_mc {
	width: 250px;
}
.imf_nav_child_ul {
	list-style: none;
	width: 33.33%;
	padding: 0;
	margin: 0;
	display:table-cell;
    vertical-align: top;
}
.imf_nav_child_ul:not(:last-child) {
	border-right: 1px solid #bcbec0;
}
.imf_nav_child_li {
	font-size: 14px;
	width: 100%;
	color: #fff;
}
.imf_nav_child_li:not(:last-child) {
	border: solid transparent;
	border-width: 0 0 1px;
	-webkit-border-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	-moz-border-image: -moz-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	border-image: linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
}
.imf_nav_child_li>a>span {
	position: absolute;
	right: 10px;
	top: 12px;
}
.imf_nav_child_li>a {
	width: 100%;
	display: inline-block;
	padding: 10px;
	color: #000;
	position: relative;
}
.imf_nav_child_li:hover>a{
	background-color: #13344c;
	color: #fff;
}
/** Main Navigation Grandchild List **/
.imf_nav_gchild_ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: none;
}
.imf_nav_gchild_li {
	font-size: 14px;
	width: 100%;
	border: solid transparent;
	border-width: 1px 0 0 ;
	-webkit-border-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	-moz-border-image: -moz-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	border-image: linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
}
.imf_nav_gchild_li>a {
	display: inline-block;
	padding: 10px;
	color: #000;
	padding-left: 15px;
	box-sizing: border-box;
	width: 100%;
}
.imf_nav_gchild_li:hover>a{
	background-color: #13344c;
	color: #fff;
}

/** Bread crumbs **/
.imf_breadcrumbs {
	padding: 0;
	list-style: none;
	width: 100%;
	max-width: 960px;
	margin: auto;
	margin-top: 5px;
	padding-left: 15px;
}
.imf_breadcrumbs li {
	display: inline-block;
	margin-right: 5px;
	font-size: .8em;
}
.imf_breadcrumbs li:not(.last):after{
	content: " >";
}

/** Mobile **/
.imf_inner_mc_mobile {
	display: none;
	z-index: 99;
	background-color: #6e91ab;
	min-height: 60px;
	height: 75px;
}
.imf_menu_mobile {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	display: none;
	z-index: 999999;
	box-shadow: 10px 0px 100px #808080;
}
.imf_branding_mc_mobile {
	float: left;
}
.imf_branding_mc_mobile>img {
	width: 12vw;
}
.imf_inner_mobile {
	padding: 10px;
}
.imf_branding_mc_mobile>h1 {
	display: inline-block;
	margin: 0;
	vertical-align: middle;
	color: #fff;
	font-size: 40px;
	padding-top: 7px;
}
.imf_menu_icon_mc_mobile {
	overflow: hidden;
}
.imf_menu_icon_mobile {
	float: right;
	color: #fff;
}
.imf_menu_icon_mobile>span {
	padding: 10px;
	cursor: pointer;
	font-size: 28px !important;
	z-index: 9999999;
}
/** Mobile Search **/
.imf_menu_search_mobile {
	background-color: #7da9c3;
	box-sizing: border-box;
	padding: 20px;
	position: relative;
}
.imf_menu_search_mobile>a {
	position: absolute;
}
.imf_menu_search_mobile>input {
	width: 85%;
}
.imf_menu_top_mobile .imf_top_nav_right_li a {
	color: #414042;
}
#mobile_search_mag {
	position: absolute;
	top: 7px;
	right: 7px;
}
/** Mobile top Menu **/
.imf_menu_top_mobile_ul {
	list-style: none;
	padding: 0;
	margin: 0;
	background: #7da9c3;
}
.imf_menu_top_mobile_li {
	width: 100%;
}
.imf_menu_top_mobile_li>a {
	width: 100%;
	box-sizing: border-box;
	padding: 15px 20px;
	display: inline-block;
	border: solid transparent;
	border-width: 1px 0 0;
	-webkit-border-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	-moz-border-image: -moz-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	border-image: linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
}
.imf_menu_top_mobile_li>a.active {
	background-color: #13344c;
	color: #fff;
}
.imf_menu_top_mobile_li>a:active {
	background-color: #13344c;
	color: #fff;
}
/** mobile top chlid menu **/
.imf_menu_top_child_mobile_ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: none;
}
.imf_menu_top_child_mobile_li {
	width: 100%;
	color: #414042;
}
.imf_menu_top_child_mobile_li>a {
	width: 100%;
	box-sizing: border-box;
	padding: 15px 20px 15px 40px;
	display: inline-block;
	border: solid transparent;
	border-width: 1px 0 0;
	-webkit-border-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	-moz-border-image: -moz-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	border-image: linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
}
.imf_menu_top_child_mobile_li>a.active{
	background-color: #13344c;
	color: #fff;
}
.imf_menu_top_child_mobile_li>a:active {
	background-color: #13344c;
	color: #fff;
}
/** mobile top gchild menu **/
.imf_menu_top_gchild_mobile_ul {
	list-style: none;
	padding: 0;
	margin: 0;
	display: none;
}
.imf_menu_top_gchild_mobile_li {
	color: #414042;
	width: 100%;
}
.imf_menu_top_gchild_mobile_li>a {
	width: 100%;
	box-sizing: border-box;
	padding: 15px 20px 15px 60px;
	display: inline-block;
	border: solid transparent;
	border-width: 1px 0 0;
	-webkit-border-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	-moz-border-image: -moz-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	border-image: linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
}
.imf_menu_top_gchild_mobile_li>a:active {
	background-color: #13344c;
	color: #fff;
}
.imf_menu_mobile .glyphicon {
	float: right;
}
/** mobile main menu **/
.imf_menu_main_mobile_ul, .imf_main_menu_child_mobile_ul, .imf_main_menu_gchild_mobile_ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100% !important;
}
.imf_menu_main_mobile_ul {
	background: linear-gradient(to top, #dcddde, #fff);
}
.imf_menu_main_mobile_li {
	width: 100%;
}
.imf_menu_main_mobile_li>a {
	width: 100%;
	box-sizing: border-box;
	display: inline-block;
	padding: 15px 20px;
	border: solid transparent;
	border-width: 1px 0 0;
	-webkit-border-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	-moz-border-image: -moz-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	border-image: linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
}
.imf_menu_main_mobile_li>a.active{
	background-color: #13344c;
	color: #fff;
}
.imf_menu_main_mobile_li>a:active{
	background-color: #13344c;
	color: #fff;
}
.imf_menu_top_mobile_li .glyphicon-user, .imf_menu_top_mobile_li .glyphicon-log-out  {
	float: none;
	margin-left: 5px;
}
/** mobile main menu child **/
.imf_main_menu_child_mobile_div {
	display: none;
}
.imf_main_menu_child_mobile_li {
	width: 100%;
}
.imf_main_menu_child_mobile_li>a {
	width: 100%;
	box-sizing: border-box;
	display: inline-block;
	padding: 15px 20px 15px 40px;
	border: solid transparent;
	border-width: 1px 0 0;
	-webkit-border-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	-moz-border-image: -moz-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	border-image: linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
}
.imf_main_menu_child_mobile_li>a.active{
	background-color: #13344c;
	color: #fff;
}
.imf_main_menu_child_mobile_li>a:active {
	background-color: #13344c;
	color: #fff;
}
/** mobile main menu gchild **/
.imf_main_menu_gchild_mobile_ul {
	display: none;
}
.imf_main_menu_gchild_mobile_li {
	width: 100%;
}
.imf_main_menu_gchild_mobile_li>a {
	width: 100%;
	box-sizing: border-box;
	display: inline-block;
	padding: 15px 20px 15px 60px;
	border: solid transparent;
	border-width: 1px 0 0;
	-webkit-border-image: -webkit-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	-moz-border-image: -moz-linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
	border-image: linear-gradient(to right, rgba(0, 0, 0, 0), #bcbec0, rgba(0, 0, 0, 0)) 100% 1;
}
.imf_main_menu_gchild_mobile_li>a:active {
	background-color: #13344c;
	color: #fff;
}